
body { 
	font-family: "Segoe UI", Verdana, Arial, sans-serif; 
	text-align: left;
	color: #333;
	font-size: 100%;
	max-width: 800px;
	margin: 32px auto;
}

h1, h2, h3, a, a:visited, a:link, a:active {
	font-family: "Segoe UI", Verdana, Arial, sans-serif; 
	font-weight: normal;
	color: #333;
	/* color: rgb(128, 128, 255); */
}

h1, h2, h3 {
	background-color: #eee;
	border-top: 1px dashed #aaa;
	padding: 4px;
}

h1 {
	font-size: 1.70em;
	margin-top: 0;
}

h2 {
	font-size: 1.45em;
}

h3 {
	font-size: 1.30em;
}

td {
	font-family: "Segoe UI", Verdana, Arial, sans-serif; 
	font-size: 13px; 
}

pre {
	background-color: #efefff;
	padding: 1em 1em 1em 1em;
	font-size: 1em; 
}

code {
	font-size: 1em; 
}

blockquote {
	border-left: 5px solid #ccc;
	margin-left: 1.5em;
	padding-left: 5px;
}

a img {
	border: 0px;
}

a { 
	text-decoration: none;
	font-family: "Segoe UI", Verdana, Arial, sans-serif; 
	font-weight: normal;
	color: #383;
}

a:link {
	text-decoration: none;
	font-weight: normal;
} 

a:visited {
	text-decoration: none;
	font-weight: normal;
} 

a:active {
	text-decoration: none;
	font-weight: normal;
}

.container {
	clear: both;
	margin: 0 auto;
	width: 1000px;
}
